[Send-binary-arraybufferview-uint8-offset-length.any.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[Send-binary-arraybufferview-uint8-offset-length.any.html?wss]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[Send-binary-arraybufferview-uint8-offset-length.any.worker.html?wpt_flags=h2]
  expected:
    if (os == "android") and not swgl and not fission: [OK, TIMEOUT]
    if (os == "android") and not swgl and fission: [OK, TIMEOUT]
    if (os == "mac") and not debug: [OK, TIMEOUT]
  [Send binary data on a WebSocket - ArrayBufferView - Uint8Array with offset and length - Connection should be closed]
    expected:
      if (os == "mac") and not debug: [PASS, NOTRUN]


[Send-binary-arraybufferview-uint8-offset-length.any.worker.html?wss]

[Send-binary-arraybufferview-uint8-offset-length.any.html?wpt_flags=h2]
  expected:
    if (os == "android") and not swgl and fission: [OK, TIMEOUT]
    if (os == "android") and not swgl and not fission: [OK, TIMEOUT]
    if (os == "mac") and not debug: [OK, TIMEOUT]
  [Send binary data on a WebSocket - ArrayBufferView - Uint8Array with offset and length - Connection should be closed]
    expected:
      if (os == "mac") and not debug: [PASS, NOTRUN]


[Send-binary-arraybufferview-uint8-offset-length.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
